// stores/sections.ts
import { defineStore } from 'pinia'
import { ref } from 'vue'

export const useSectionStore = defineStore('sections', () => {
  const currentSection = ref<string | null>(null)
  return { currentSection }
})